RubyGems Navigation menu

strait 1.2.0

Strait is a rate-limiting library designed to provide security you don't need to think about. Whenever you have code to protect, put a Strait in front of it.

Versiones:

  1. 1.2.0 - May 07, 2022 (15,5 KB)
  2. 1.1.0 - August 25, 2019 (15 KB)
  3. 1.0.0 - August 20, 2019 (14,5 KB)

dependencias de Runtime (2):

  • connection_pool >= 2.0, < 3.0
  • redis >= 3.0, ~> 4.0
  • dependencias de Development (6):

  • bundler ~> 2.0
  • mock_redis ~> 0.21
  • rake ~> 13.0
  • rspec ~> 3.0
  • simplecov ~> 0.17
  • timecop ~> 0.9
  • Propietarios:

    Subida por:

    Autores:

    • Emma Lejeck

    SHA 256 checksum:

    1a62b9d871922c69cd3891ec09fdedb8f49356e000dd4b0878866806aab9b20e

    Total de descargas 5.694

    Para esta versión 573

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: